Loading...
Searching...
No Matches
webcam::WebcamAddedEvent Struct Reference

This event is emitted after a webcam was added. More...

`import <WebcamManager.idl;`

Inheritance diagram for webcam::WebcamAddedEvent:

## Additional Inherited Members

Public Attributes inherited from webcam::WebcamEvent
Webcam | webcam
| The webcam which was affected.
Information | information
| Information about the camera.
string | name
| The user-assigned camera name.
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

This event is emitted after a webcam was added.

Definition at line 36 of file WebcamManager.idl.

The documentation for this struct was generated from the following file:

- WebcamManager.idl